{
  "arch": null,
  "build": "hdfd78af_0",
  "build_number": 0,
  "depends": [
    "cd-hit",
    "hmmer",
    "openpyxl",
    "pandas",
    "pyyaml",
    "t-coffee"
  ],
  "license": "MIT license",
  "license_family": "MIT",
  "name": "plastedma",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1659713567847,
  "version": "0.1.2"
}